@charset "utf-8";
h1{
font-family:arial,helvetica,clean,sans-serif,微软雅黑,宋体;
font-size:20px;
color:red;
font-weight:bold;
text-align:center;	
background-color:white;
}
 .line_1 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:1em;
	color:blue;
	text-decoration:none;	
 	}
.span_1{-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;color:#333;background-color:#FC3;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:none;font-family:arial,helvetica,clean,sans-serif,微软雅黑,宋体;font-size:16px;font-weight:700;width:75px;height:20px;padding:5px 16px;text-shadow:#FE6 0 1px 0;text-align:left;margin-top:20px;margin-bottom:20px;}

.logo{border-style:hidden;}img{border-style:solid;border-width:thin;border-color:#CCC;}
.qr{float:left;margin-right:16px;border-style:hidden;}
#section_3{
			  -moz-box-shadow:    0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow:         0px 0px 3px 3px #ccc;

	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 880px; /*can be in percentage also.*/
    height: auto;
	margin-left:auto;
	margin-right:auto;
    padding: 10px;
    position: relative;
}

.notes{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:14px;
	font-color:#D6D6D6;
	text-align:left;
	margin-left:15px;
}
.form_item{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:15px;
}
.Product{
		-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-color:#EBEBEB;

	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:16px;
	width:450px;
	color:blue;
	height:20px;
	padding-left:5px;
}
.Product_2{
		-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-color:#EBEBEB;

	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:16px;
	width:454px;
	color:blue;
	height:28px;
	padding-left:5px;

}
.details{
		-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-color:#EBEBEB;

	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:16px;
	width:450px;
	color:blue;
	height:450px;
	padding-left:5px;

}


.note_2 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-weight:100; 
	font-size:14px;
}
.button{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	width:120px;
	height:28px;
	font-size:14px;
	text-align:center;
}
.choose{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
    font-size:16px; 
	color:blue; 
	line-height:20px;
	text-align: left;
}

div {
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}

p {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:15px;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
}

.bottom {
font-size:12px;
color:#3388DD;
text-decoration:none;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:1.2em;
	font-weight:normal;
	padding:0.4em 2em;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.myButton:active {
	position:relative;
	top:1px;
}


/* CSS Document */

